from django.urls import path
from . import views

app_name='Ftp'
urlpatterns = [
  path('',views.FtpList,name='FtpList'), 
  #path('lista',views.FtpList,name='FtpList'),
  path('edit',views.FtpEdit,name='FtpEdit'),
  ]

